worldgenEnabled:true
worldgenRate:50
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:beachButtonSage:30:false:3:5:3
plant.edge:beachDustyMiller:50:false:3:5:3
plant.edge:beachHighTideBush:15:false:2:6:3
plant.edge:beachPrideOfMadeira:25:false:3:6:3
plant.edge:beachSeaLavender:40:false:3:5:3
plant.edge:beachShowyAster:50:false:3:12:4
plant.edge:berrybushOrange:30:false:2:3:2
plant.edge:flowerBirdofParadise:25:false:3:5:3
plant.edge:flowerBurningLove:25:false:3:5:3
plant.edge:flowerMediterraneanSeaHolly:25:false:3:5:3
plant.edge:flowerNemesia:30:false:3:5:3
plant.edge:shrubLindera:75:false:3:6:4
plant.primary:beachButtonSage:10:false:3:5:3
plant.primary:beachDustyMiller:10:false:3:5:3
plant.primary:beachPrideOfMadeira:15:false:3:6:3
plant.primary:beachSeaLymeGrass:10:false:3:8:4
plant.primary:beachSeaOats:95:false:4:20:5
plant.primary:beachShowyAster:10:false:3:12:4
plant.slope:beachHighTideBush:90:false:3:12:4
plant.slope:beachPrideOfMadeira:15:false:3:6:3
plant.slope:beachSeaLymeGrass:15:false:3:10:4
plant.waterEdge:beachSeaSandwort:50:false:2:6:3
plant.submerged:saltwaterCommonEelgrass:50:false:2:10:5
plant.submerged:saltwaterMozuku:50:false:2:8:5
